 .u-section-1 {
  background-position: 50% 50%, 50% 43.33%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Upgrades.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 363px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-form-1 {
  height: 363px;
  width: 1026px;
  margin: 44px auto -44px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 346px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 30px 44px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-2 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-2 .u-form-1 {
    width: 880px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 660px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}